Tracking Drop of tclsh and wish Alternatives

Here we list packages which depend on tcl8.5, tk8.5 (getting rid of tcl8.4 and tk8.4 is tracked here: ?TclTk84Removal) but use unsuffixed /usr/bin/tclsh or /usr/bin/wish to run.

Also, two packages are using versioned tclsh or wish and depend on tcl or tk, which doesn't strictly belong to this page, but I'll put them here anyway.

Depend on tcl/tk8.5 and call tclsh/wish

Depend on tcl/tk and call tclsh8.*/wish8.*